<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional //EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html lang="en">
  <head>
    <meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
    <meta content="width=device-width" name="viewport" />
    <meta content="IE=edge" http-equiv="X-UA-Compatible" />
    <title>Marry Baby email</title>
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css2?family=Inter&family=Krub:wght@600&display=swap"
      type="text/css"
    />
    <style>
      body {
        margin: 0;
      }

      a {
        text-decoration: none;
      }

      hr {
        border: 0px solid #e4e8ec;
        border-top-width: 2px;
      }

      /* ----------------End reset-------------- */

      .container {
        --color-pink: #e85388;
        --color-white: #ffffff;
        --color-gray: #262626;
        --color-midgray: #c4c4c4;
        --color-lightgray: #f3f3f3;
        --color-shadegray: #3e3f58;
      }

      p {
        margin: 0;
        font-family: 'Inter', sans-serif;
        letter-spacing: -0.2px;
        color: #262626;
      }

      /* headline */
      p.headline {
        font-family: 'Krub', sans-serif;
        font-weight: 600;
      }

      p.headline-2 {
        font-size: 32px;
        line-height: 32px;
      }

      p.headline-3 {
        font-size: 24px;
        line-height: 40px;
      }

      p.headline-4 {
        font-size: 18px;
        line-height: 32px;
      }

      p.headline-5 {
        font-size: 20px;
        line-height: 32px;
      }

      /* font-weight */
      p.normal {
        font-weight: 400;
      }

      p.bold {
        font-weight: 600;
      }

      /* color */
      .color__pink {
        color: #e85388;
      }

      .color__white {
        color: #fff;
      }

      .color__shadegray {
        color: #3e3f58;
      }

      /* font-size/line-height */
      p.lg {
        font-size: 16px;
        line-height: 26px;
      }

      p.md {
        font-size: 14px;
        line-height: 24px;
      }

      p.sm {
        font-size: 12px;
        line-height: 20px;
      }

      /* paragrapth */
      p.paragrapth {
        margin-bottom: 14px;
      }

      p.left {
        text-align: left;
      }

      p.center {
        text-align: center;
      }

      /* button */
      .mb-button {
        display: flex;
        max-width: 311px;
        background-color: #e85388;
        padding: 8px;
        border-radius: 16px;
        margin: auto;
        justify-content: center;
      }

      .mb-button img {
        margin-left: 4px;
        height: 24px;
      }

      /* ------------End general style----------- */

      .container {
        position: relative;
        overflow-x: hidden;
      }

      .fake-topbackground {
        position: absolute;
        background-color: #f3f3f3;
        height: 200px;
        width: 150%;
        border-radius: 0 0 100% 100% / 200px;
        top: -40px;
        left: 50%;
        transform: translateX(-50%);
      }

      .top {
        text-align: center;
        position: relative;
      }

      .top img {
        padding: 24px 0;
        height: 24px;
      }

      .main__container {
        position: relative;
        /* margin: 0 24px; */
        border-radius: 16px 16px 0 0;
        background-color: #fff;
        padding: 40px 24px;
      }

      .main__hello {
        padding-bottom: 16px;
        margin-top: 32px;
      }

      .event-info .info {
        display: flex;
        padding: 4px 0;
        align-items: flex-start;
      }

      .event-info .info img {
        width: 24px;
        height: 24px;
        margin-right: 8px;
      }

      .post-divider {
        background: url('../assets/post_divider.png') repeat-x;
        background-size: contain;
        height: 24px;
        margin: 16px 0;
      }

      .footer {
        padding: 40px 48px 72px;
        position: relative;
      }

      .fake-footerbackground {
        position: absolute;
        background-color: #f3f3f3;
        height: 100%;
        width: 150%;
        border-radius: 100% 100% 0 0 / 200px;
        bottom: 0px;
        left: 50%;
        transform: translateX(-50%);
      }

      .footer__content {
        position: relative;
      }

      .footer__follow {
        text-align: center;
      }

      .footer__social__container {
        display: inline-flex;
        margin-top: 8px;
      }

      .footer__social__container a {
        margin: 0 12px;
      }

      .footer__social__container a img {
        width: 24px;
        height: 24px;
        object-fit: contain;
      }

      .footer__divider {
        margin: 24px 0;
      }
    </style>
  </head>
  <body>
    <div class="container">
      <div class="fake-topbackground"></div>

      <div class="top">
        <img src="../assets/marrybaby_logo.png" alt="logo" />
      </div>
      <div class="main__container">
        <div class="main__header">
          <p class="headline headline-3">
            Welcome to Marrybaby, [Member Name]!
          </p>

          <p class="md normal paragrapth">[Member Name] ơi,</p>
          <p class="md normal">
            Cám ơn bạn đã cùng tham gia cộng đồng các bà mẹ hiện đại của Marry
            Baby, chúng tôi xin gửi tặng bạn mã voucher sử dụng dịch vụ THĂM
            KHÁM CẠO VÔI RĂNG CHO MẸ VÀ BÉ tại WestWay Dental trị giá
          </p>
        </div>

        <p class="headline headline-3 center" style="margin: 24px 0">
          VNĐ 1,050,000
        </p>
        <p class="md normal center">Voucher code</p>

        <div style="display: flex; justify-content: center; margin: 8px auto">
          <p
            class="headline headline-4"
            style="
              letter-spacing: 12px;
              border: 1px dashed #fb8c00;
              background-color: #fff9eb;
              border-radius: 6px;
              padding: 8px 28px;
            "
          >
            MB21XXXX
          </p>
        </div>

        <img
          src="../assets/free_coupon.png"
          alt=""
          style="width: 50%; margin: auto; display: block; max-width: 400px"
        />

        <div class="post-divider"></div>

        <p class="lg bold">ĐIỀU KIỆN SỬ DỤNG:</p>

        <ul class="voucher-info">
          <li><p class="md normal">Chỉ áp dụng 1 voucher/ hoá đơn.</p></li>

          <li>
            <p class="md normal">
              Voucher chỉ áp dụng cho các dịch vụ được quy định, không cộng gộp
              các thẻ quà
            </p>
          </li>
          <li>
            <p class="md normal">
              Khách hàng vui lòng bù thêm tiền theo giá trị thực tế khi sử dụng
              dịch vụ theo bảng giá niêm yết tại Nha Khoa (nếu có).
            </p>
          </li>
          <li>
            <p class="md normal">
              Thẻ quà không được chuyển nhượng và không có giá trị quy đổi thành
              tiền mặt.​
            </p>
          </li>
          <li>
            <p class="md normal">
              Khách hàng vui lòng xuất trình Mã ưu đãi với lễ tân để được nhận
              ưu đãi.
            </p>
          </li>
          <li>
            <p class="md normal">
              Không chấp nhận mã voucher quá hạn sử dụng, trạng thái đã sử dụng.
            </p>
          </li>
          <li>
            <p class="md normal">
              Chương trình áp dụng tại tất cả chi nhánh WESTWAY:
            </p>
            <p class="md normal">
              <strong>Westway Dental - Quận 10:</strong> Số 3 Đường Số 5, Khu
              Z756, Phường 12, Quận 10, TP Hồ Chí Minh.
            </p>
            <p class="md normal">
              <strong>Westway Dental - Estella Place:</strong> Tầng 5 - Estella
              Place 88 Song Hành, An Phú, Quận 2, TP Hồ Chí Minh.
            </p>
            <p class="md normal">
              <strong>Westway Dental - Crescent Mall:</strong> Tầng B1 -
              Crescent Mall 101 Tôn Dật Tiên, Tân Phú, Quận 7, TP Hồ Chí Minh.
            </p>
          </li>

          <li>
            <p class="md normal">
              Vui lòng đặt lịch hẹn trước khi đến theo hotline 0793 999 996 để
              được phục vụ tốt nhất.
            </p>
          </li>
          <li><p class="md normal">Hạn sử dụng voucher: 31/01/2022</p></li>
        </ul>
      </div>

      <div class="footer">
        <div class="fake-footerbackground"></div>

        <div class="footer__content">
          <div class="footer__follow">
            <p class="sm normal color__shadegray">Follow us</p>
            <div class="footer__social__container">
              <a href="#">
                <img src="../assets/icon_facebook.png" alt="Facebook" />
              </a>
              <a href="#">
                <img src="../assets/icon_youtube.png" alt="Youtube" />
              </a>
              <a href="#">
                <img src="../assets/icon_instagram.png" alt="Instagram" />
              </a>
              <a href="#">
                <img src="../assets/icon_zalo.png" alt="Zalo" />
              </a>
            </div>
          </div>

          <hr class="footer__divider" />

          <p class="paragrapth sm normal color__shadegray">
            You are receiving this letter because you opted to receive
            newsletters for Styleforum. We bring you original articles about
            fashion, style, and culture, and alert you to hot discussion topics
            in the community. You can unsubscribe from these emails
          </p>

          <p class="sm normal color__shadegray">
            Copyright © 2021 Hello Health Group Pte. Ltd, All rights reserved.
          </p>
          <p class="sm normal color__shadegray">
            Hello Health Group · 1st Floor, 18 Dinh Tien Hoang, Da Kao Ward ·
            District 1 · Ho Chi Minh City, VN 70000 · Vietnam
          </p>
        </div>
      </div>
    </div>
  </body>
</html>
